MS08-036: Vulnerabilities in Pragmatic General Multicast (PGM) Could Allow Denial of Service (950762)

High Nessus Plugin ID 33137


An unauthenticated attacker can crash the remote host.


The remote version of Windows is affected by a vulnerability in the Pragmatic General Multicast protocol installed with the MSMQ service.

An attacker may exploit this flaw to crash the remote host remotely.


Microsoft has released a set of patches for Windows XP, 2003, Vista and 2008.

See Also

Plugin Details

Severity: High

ID: 33137

File Name: smb_nt_ms08-036.nasl

Version: $Revision: 1.27 $

Type: local

Agent: windows

Published: 2008/06/10

Modified: 2017/08/10

Dependencies: 13855, 57033

Risk Information

Risk Factor: High


Base Score: 7.8

Temporal Score: 5.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:microsoft:windows

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2008/06/10

Vulnerability Publication Date: 2008/06/10

Reference Information

CVE: CVE-2008-1440, CVE-2008-1441

BID: 29508, 29509

OSVDB: 46067, 46068

MSFT: MS08-036

MSKB: 950762

CWE: 20